#ifndef UWATER_FRAME_FUNC_REPLAY_WT_H
#define	UWATER_FRAME_FUNC_REPLAY_WT_H

#include "type.h"

u8 up_deal_code_mbus(void);
u8 crack_frame_MBUS(u16 frame_lenth,u8 *frame_buffer);
void Frame_ResetDealState_Mbus(void);
void Frame_CreatCrcCs_Ack(u8* p_send_buf, u16* p_send_len);
	
#endif	


